Bug 204109 - up2date fails with package already installed
up2date fails with package already installed
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.4
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Pradeep Kilambi
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-25 12:53 EDT by Jim Waldram
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0815
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 11:33:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
results of up2date --force --update (21.62 KB, text/plain)
2006-08-25 12:53 EDT, Jim Waldram
no flags Details

  None (edit)
Description Jim Waldram 2006-08-25 12:53:33 EDT
Created attachment 134935 [details]
results of up2date --force --update
Comment 1 Jim Waldram 2006-08-25 12:53:33 EDT
Description of problem:
up2date -p run
up2date in graphical or command line update mode finds dependencies, adds
packages, and then finds that a package that was added is already installed.

Similarly, up2date -p run
up2date finds a package it needs to update and shows the same version as the old
version.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Red Hat Bugzilla 2007-04-11 21:07:36 EDT
User bnackash@redhat.com's account has been closed
Comment 7 errata-xmlrpc 2007-11-15 11:33:52 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0815.html

Note You need to log in before you can comment on or make changes to this bug.